<vn>
<h1 id="title">
	_ByProvince
</h1>
<div id="main" class="provinces">
	<div class="card">
		<htk-grid>
			<db-model property="model" lot="hash">
				CALL vn2008.desglose_volume (#agency)
			</db-model>
			<htk-column-text title="_Province" column="Provincia"/>
			<htk-column-spin title="_Expeditions" column="expediciones"/>
			<htk-column-spin title="_Bundles" column="Bultos"/>
			<htk-column-spin title="_Left" column="Prevision"/>
		</htk-grid>
	</div>
</div>
</vn>
